* {
  box-sizing: border-box;
}

body {
  font-family: 'Courier New', Courier, monospace;
}

body,
html {
  width: 100%;
  height: 100%;
  font-weight: 700;
  color: #ff6;
  background-color: #000;
  overflow: hidden;
}


/* the interesting 3D scrolling stuff */
.content {
  position: absolute;
  width: 1000px;
  height: 800px;
  bottom: 80px;
  left: 50%;
  margin-left: -9em;
  font-size: 350%;
  text-align: justify;
  overflow: hidden;
  transform-origin: 50% 100%;
  transform: perspective(100px) rotateX(10deg);
}

/* black background for text going far */
.content:after {
  position: absolute;
  content: ' ';
  left: 0;
  right: 0;
  top: 0;
  bottom: 60%;
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 1) 0%, transparent 100%);
}

p {
  text-align: justify;
  margin: 10px 0;
}

p.center {
  text-align: center;
}

.fly-text {
  position: absolute;
  top: 100%;
  animation: scroll 30s linear infinite;
}

/* animation */
@keyframes scroll {
  0% {
    top: 100%;
  }

  100% {
    top: -170%;
  }
}

.audio {
  position: absolute;
  bottom: 10px;
  width: 100%;
  text-align: center;
}

audio {
  width: 80%;
}